.form-control-dark {
  border-color: var(--bs-gray);
}
.form-control-dark:focus {
  border-color: #fff;
  box-shadow: 0 0 0 .25rem rgba(255, 255, 255, .25);
}

.text-small {
  font-size: 85%;
}

.dropdown-toggle:not(:focus) {
  outline: 0;
}

.border-dashed { --bs-border-style: dashed; }

.custom-col:nth-child(odd) {
    padding-right: 15px !important;
}

.custom-col:nth-child(even) {
    padding-left: 15px !important;
}